﻿@media (min-width: 1001px) { 
    .footer-block-jklink { width: 23%; }
    .footer-wrapper-jklink {
        overflow: hidden;
        padding: 10px 0 50px 0;
    }
    .footer-jklink {
        padding: 20px 20px 30px;
        text-align: center;
    }
    .footer-middle-jklink {
        margin: 0 0 30px;
    }
    .center-jklink {    }
    .footer-block-jklink-left {         float: left;     }
    .footer-block-jklink-right {        float: right;    }
}

@media (min-width: 721px) {
    .footer-wrapper-jklink {
        overflow: hidden;
        padding: 10px 0 50px 0;
    }
    .footer-jklink {
        padding: 20px 20px 30px;
        text-align: center;
    }
    .footer-middle-jklink {
        margin: 0 0 30px;
    } 
    .center-jklink {     }
    
    .footer-block-jklink {
        width: 23%;
    }

    .footer-block-jklink-left {
        float: left;
    }

    .footer-block-jklink-right {
        float: right;
    }
}

@media (min-width: 1321px) {
 .footer-middle-jklink .center-jklink {
    width: 1280px; margin: auto;
}}

@media (min-width: 1001px) {
 .footer-middle-jklink .center-jklink {
    position: relative; min-height: 380px;
}}

@media (min-width: 481px) {
 .footer-middle-jklink .center-jklink {
    padding: 0 20px;
}}

.footer-middle-jklink .center-jklink {
    overflow: hidden;
    background-color: #fff;
}



